Subject: Re: [Ws2-jurisdiction] Jurisdiction Subgroup: The Path Forward
From: <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 16 Aug 2017 06:56:00 +0000

Dear Greg,

May I kindly request confirmation that you have read this message and will take the „issues“ I mention on the latest document? (a task where staff could certainly lend a hand)

Best regards

Jorge

Von: [email-masked] [mailto:[email-masked]] Im Auftrag von [email-masked]
Gesendet: Montag, 14. August 2017 08:57
An: [email-masked]; [email-masked]
Cc: [email-masked]
Betreff: Re: [Ws2-jurisdiction] Jurisdiction Subgroup: The Path Forward

Dear Greg and all,

Here is my feedback:

-          The “.swiss” input into the questionnaire still stands, which identifies issues and also some possible solutions. (see attached)

-          In addition, I would like to recall the following inputs I made to the “influence document” (which I found here: https://community.icann.org/display/WEIA/Jurisdiction):

“ICANNs main agreements (with registries and registrars) are generally silent on applicable law. This silence may be construed differently by different courts in different jurisdictions, although I feel there is a natural tendency in courts to apply its own laws if the agreement is silent and there are internal/national rules that tilt into a certain direction. This means that the choice of applicable law may be limited nowadays in practice, which in principle may disadvantage stakeholders not familiar with the implicit choice of law.

At the same time, registry agreements for IGO/Governmental entities have some flexibilities built in as to applicable law or, to be more precise, as to conflicts arising from diverging obligations coming from the agreement with ICANN and the international law obligations. This is reflected for instance in section 7.16 of the model registry agreement.

This flexibility could be extended to other registries confronted with similar conflicts, not only with international law, but also when confronted with conflicts stemming from national law.

The flexibility could also take the form of a more wider recognition of freedom to choose the applicable law for the parties in the main agreements ICANN has.

The material you mention has, at least at first glance, some relevant rules of choice of law that in a foreigners eye seem to clearly tilt for the "forum" jurisdiction (for instance the "government interest analysis test").

But, what are the rules followed by California?

I see that for “contracts” (most relevant to contracting parties) the second restatement is followed apparently which provides the following:

"d.Contract: In the first instance, the courts must give effect to the law chosen by the parties. In the absence of any such agreement, the courts are directed to the “significant relationship” test of Section 6. Restatement (Second) of Conflict of Laws § 188. The contacts to take into account in determining those principles are:

i.the place of contracting,

ii.the place of negotiation of the contract,

iii.the place of performance,

iv.the location of the subject matter of the contract, and

v.the domicile, residence, nationality, place of incorporation and place of business of the parties."

It would be interesting to know how these contact points are construed in the relation between ICANN and its contracted parties, i.e. what the place of contracting is, the place of negotiation, place of performance, etc. - how they are intended to be construed by the contracting parties and what have been the actual analysis (if any) in the cases had up to today in disputes.

For "torts" (I guess including cases brought for damages by materially harmed parties that are not contractually bound to ICANN) the mentioned "governmental interest analysis" seems to apply ("California uses this test in determining the law applicable to tort claims.").

This test means that "the law of the forum is presumed to apply unless a party demonstrates otherwise."

I feel this could be seen as a significant tilt.

Experiences on how these rules (both on contracts and torts) apply in practice could be of interest and could be contrasted with ICANN, and registries and registrars (and other parties) based in other jurisdictions. That fact-finding exercise would also allow us to see whether and in what instances that "tilting" occurs.

A similar fact-finding should be done for what “applicable law” applies in internal mechanisms (such as the IRP).

2)      Making sure that the hearings of the IRP are location-neutral

3)      In the “multiple layers” doc, under “venue”, I had identified the following issues and solutions:

“Under venue or venues: multiplicity of venues and of providers of dispute resolution mechanisms (be it judicial or arbitration). Flexibilities as to standards, election of providers, language of proceedings, freedom to choose for the parties.]“ and “I guess that under “venue” we would need to consider the IRP and other internal redress mechanisms and how well they  address the needs of a global stakeholder community, in terms of their composition, the language of proceedings, the venue(s), the providers, etc.].”

I may have missed other important points made before, but I’m sure Secretariat could help in collating all our essential inputs.

Kind regards

Jorge

Von: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]] Im Auftrag von Greg Shatan
Gesendet: Samstag, 12. August 2017 01:13
An: ws2-jurisdiction <[email-masked]<mailto:[email-masked]>>
Cc: Thomas Rickert <[email-masked]<mailto:[email-masked]>>
Betreff: [Ws2-jurisdiction] Jurisdiction Subgroup: The Path Forward

Jurisdiction Subgroup Members,

As explained by Staff at our last meeting on 9 August, we have until 11 October to submit a draft set of recommendations to the Plenary for consideration as a first reading if any such recommendations are to be accepted by the Plenary, published for Public Consultation and included in the Final WS2 Report.

In other words, we have about 8 weeks to develop a draft set of recommendations and come to consensus on these.

Obviously, given this time-frame, we have to accept that we will not be able to address all issues. In fact, the only realistic approach, if we want to deliver any recommendations, is to pick a handful of issues (2 to 4) on which we can all agree and for which we believe we can propose recommendations that will achieve consensus.

I remain optimistic that we can do this if we can agree, meaning everyone will have to compromise, to select this limited number of issues over the next very few weeks and work diligently at meetings and on the list to develop recommendations for these.

To reach this objective I would propose the following approach:

*       Each participant should pick one issue which they believe is in scope for us and post that issue to the list prior to our meeting of 23 August. More specifically:

   *    Issues should be very specific -- avoid open-ended, abstract or omnibus issues
   *    Issue description should be succinct -- 12 standard lines maximum
   *    Proposed solutions – if you have a possible solution or recommendation which should be considered, please include it (again, being succinct).
   *    Put your issue in a new email (not a reply), with the subject ISSUE: [name of issue]
   *    The sooner, the better

   I look forward to discussing this proposal at our next meeting of 16 August and I would encourage participants to comment on this proposal in response to this email prior to that meeting.

   Greg